RubyGems Navigation menu

aws-sdk-lambda 1.70.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.77.0 - December 21, 2021 (87,5 ko)
  2. 1.76.0 - December 01, 2021 (87 ko)
  3. 1.75.0 - November 24, 2021 (87 ko)
  4. 1.74.0 - November 23, 2021 (90,5 ko)
  5. 1.73.0 - November 19, 2021 (89 ko)
  6. 1.70.0 - October 18, 2021 (84 ko)
Voir toutes les versions (95)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.121.2
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    a43181a415702aed85dec1d8859d59daf997a3500c77c692b5951335ceb22637

    Total de téléchargements 60 138 838

    Pour cette version 383 560

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Liens: